.news-trends_tit,
.events-info_tit,
.research-result_tit,
.acad-active_tit {
	width: 325px;
	margin: 0 auto 40px;
	padding-bottom: 10px;
	border-bottom: solid 1px #e0e0e0;
}

.news-trends_tit h2,
.events-info_tit h2,
.research-result_tit h2,
.acad-active_tit h2 {
	width: 120px;
	position: relative;
	top: 12px;
	margin: 0 auto;
	font-size: 28px;
	color: #003f88;
	text-align: center;
	line-height: 43px;
	padding-bottom: 10px;
	border-bottom: 3px solid #003f88;
}

.news-more a {
	display: block;
	width: 90px;
	margin: 35px auto 0;
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	color: #003f88;
	background-color: transparent;
	border: 1px solid #003F88;
}

.news-more a:hover {
	color: #fff;
	background-color: #003F88;
}


/*新闻动态*/

.news-trends {
	margin: 10px 0 45px;
}

.news-trends .bd li {
	float: left;
	width: 24%;
	margin: 0 1.33% 0 0;
	overflow: hidden;
	transition: all .3s;
}
.news-trends .bd .lis04,
.news-trends .bd .lis08{
	margin-right: 0;
}

/*.news-trends li:hover{
	 box-shadow: 0 5px 15px #ccc;
}*/

.news-trends .news-trends_content .news-trends_img {
	width: 100%;
	overflow: hidden;
}

.news-trends .news-trends_content .news-trends_img img {
	width: 100%;
	height: 100%;
	transition: all .3s;
}

.news-trends .news-trends_content li:hover .news-trends_img img {
	transform: scale(1.1);
}

.news-trends .news-trends_content .news-trends_word {
	position: relative;
	padding: 20px 0;
}

.news-trends .news-trends_content .news-trend_title {
	height: 58px;
	overflow: hidden;
}

.news-trends .news-trends_content .news-trend_title a {
	font-size: 18px;
	line-height: 28px;
	color: #333;
	font-weight: 800;
	text-align: justify;
}

.news-trends .news-trends_content li:hover .news-trend_title a {
	color: #003F88;
}

.news-trends .news-trends_content .news-trend_con {
	height: 75px;
	overflow: hidden;
	font-size: 14px;
	line-height: 25px;
	margin: 10px 0 20px;
}
.news-trends .news-trends_content .news-trend_con a{
	color: #666;
}
.news-trends .news-trends_content .news-trend_time {
	font-size: 16px;
	line-height: 26px;
	color: #333;
	margin-top: 5px;
}

.news-trends .news-trends_content .hd ul {
	text-align: center;
}

.news-trends .news-trends_content .hd li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 10px;
	height: 10px;
	font-size: 0;
	margin-right: 13px;
	border-radius: 5px;
	background-color: #e1e1e1;
}

.news-trends .news-trends_content .hd .on {
	background-color: #fcc54f;
}

.news-trends .news-trends_content .more {
	position: absolute;
	right: 10px;
	bottom: 20px;
}


/*通知公告*/

.events-info {
	background: url(../images/events_bg.png) center no-repeat;
	background-color: #f0f0f0;
	background-size: cover;
	padding: 30px 0 50px;
	background-attachment: fixed;
}

.events-info .bd li {
	box-sizing: border-box;
	float: left;
	width: 31.5%;
	*width: 29%;
	padding: 15px;
	margin: 0 0.9% 15px;
	transition: all .3s;
}

.events-info .bd li:hover {
	box-shadow: 0 5px 15px #ccc;
}

.events-info .events-info_time {
	font-size: 13px;
	line-height: 28px;
	color: #003F88;
	padding: 5px 0;
	text-align: center;
}

.events-info .events-info_time h4 {
	font-size: 30px;
}

.events-info .events-info_title {
	height: 56px;
	padding-left: 20px;
}

.events-info .events-info_title a {
	color: #333;
	font-size: 18px;
	line-height: 28px;
	font-weight: 800;
}

.events-info li:hover .events-info_title a {
	color: #003F88;
}

.events-info .events-info_cont {
	height: 84px;
	font-size: 14px;
	line-height: 28px;
	color: #666;
	padding: 10px 0 0 20px;
}

.events-info .events-info_content .hd ul {
	text-align: center;
}

.events-info .events-info_content .hd li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 10px;
	height: 10px;
	font-size: 0;
	margin-right: 13px;
	border-radius: 5px;
	background-color: #e1e1e1;
}

.events-info .events-info_content .hd .on {
	background-color: #fcc54f;
}

/*研究组长*/
.research-leader{
	padding: 45px 0 52px;
	background: url(../images/leader_bg_03.png) center no-repeat;
	background-size: cover;
	color: #fff;
	margin-top: 45px;
	/*background-attachment: fixed;*/
}
.research-leader h3{
	width: 112px;
	padding-bottom: 15px;
	font-size: 28px;
	font-weight: 800;
	line-height: 40px;
	border-bottom: 2px solid #fff;
       text-align:center;
	margin: 0 auto;
}
.research-leader .more{
	display: block;
	width: 90px;
	margin: 20px auto 0;
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	color: #fff;
	background-color: transparent;
	border: 1px solid #fff;
}

.research-leader .more:hover {
	background-color: #003F88;
	border: 1px solid #003f88;
}
/*学术活动*/

.acad-active {
	margin: 25px 0 45px;
}

.acad-active .bd ul li {
	width: 32.3%;
	box-sizing: border-box;
	padding: 25px 12px 10px;
	margin: 0 0.5% 15px;
	float: left;
	border: 1px solid #ededed;
	transition: all .3s;
}

.acad-active .bd ul li:hover {
	box-shadow: 0 5px 15px #ccc;
}


.acad-active .thumb {
	/* width: 43%; */
	float: left;
	overflow: hidden;
margin-right: 3%;
    width: 90px;
    height: 120px;
}
.acad-active .thumb  a {
    height: 100%;
    display: block;
}

.acad-active .thumb img {
	width: 100%;
	height: 100%;
	transition: all .3s;
    object-fit: cover;
}

.acad-active .info {
    width: calc(100% - 100px);
    padding-left: 100px;
    /*height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly; */
}

.acad-active h1 {
	clear: both;
	font-size: 18px;
	color: #333;
	margin-bottom: 12px;
	height: 54px;
	overflow: hidden;
	line-height: 27px;
	padding-top: 15px;
}

.acad-active .bd li:hover h1 {
	color: #003F88;
}

.acad-active .bd li:hover .thumb img {
	transform: scale(1.1);
}

.acad-active .info p {
	font-size: 12px;
	color: #333;
	height: 30px;
	line-height: 30px;
	text-align: left;
	overflow: hidden;
}
.acad-active .info .over1 {
     margin-left: 75px;
         height: auto;
    line-height: normal;
}


.acad-active .info p img {
	vertical-align: top;
	margin-right: 5px;
	margin-top: 5px;
	float: left;
}

.acad-active .info p span {
	float: left;
}

.acad-active .info p strong {
	font-weight: normal;
	color: #003F88;
}

.acad-active .acad-active_content .hd ul {
	text-align: center;
}

.acad-active .acad-active_content .hd li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 10px;
	height: 10px;
	font-size: 0;
	margin-right: 13px;
	border-radius: 5px;
	background-color: #e1e1e1;
}

.acad-active .acad-active_content .hd .on {
	background-color: #fcc54f;
}


/*科研进展*/

.research-result {
	padding: 30px 0 40px;
	background: url(../images/research_bg.png) center no-repeat;
	background-color: #f0f0f0;
	background-size: cover;
	background-attachment: fixed;
}

.research-result .bd li {
	box-sizing: border-box;
	width: 49%;
	float: left;
	overflow: hidden;
	margin: 0 0.5% 20px;
	transition: all .3s;
	background-color: #003f88;
}

.research-result .bd li:hover {
	box-shadow: 0 8px 10px #aaa;
	background-color:#2080be;
}

.research-result .research-result_detail {
	position: relative;
	margin: 0 0 0 265px;
}

.research-result .research-result_pic {
	float: left;
	width: 245px;
	height: 180px;
	overflow: hidden;
	border: 1px solid #003f88;
	border-right: none;
}

.research-result .research-result_pic img {
	width: 100%;
	height: 100%;
	transition: all .3s;
}

.research-result .research-result_title {
	height: 56px;
	line-height: 28px;
	padding: 15px 58px 0 0;
}

.research-result .research-result_title a {
	display: block;
	font-size: 18px;
	color: #fff;
	font-weight: 800;
}

.research-result .research-result_time {
	position: absolute;
	right: 20px;
	top: 14px;
	font-size: 18px;
	line-height: 28px;
	color: #fff;
}

.research-result .research-result_time .day {
	position: absolute;
	top: -7px;
	left: -20px;
	font-size: 24px;
	font-weight: 800;
}

.research-result .research-result_time .month {
	position: absolute;
	bottom: -8px;
	left: 10px;
}

.research-result .research-result_cont {
	height: 56px;
	font-size: 14px;
	line-height: 28px;
	margin: 5px 0 8px;
}

.research-result .research-result_cont a {
	display: block;
	color: #fff;
}

.research-result .more {
	color: #fff;
	font-size: 14px;
}

.research-result .bd li:hover .research-result_pic img {
	transform: scale(1.1);
}

.research-result .research-result_content .hd ul {
	text-align: center;
}

.research-result .research-result_content .hd li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 10px;
	height: 10px;
	font-size: 0;
	margin-right: 13px;
	border-radius: 5px;
	background-color: #e1e1e1;
}

.research-result .research-result_content .hd .on {
	background-color: #fcc54f;
}


/*学院介绍*/
.college-intro{
	position: relative;
	margin: 55px auto 30px;
	padding: 0 0 110px;
}

.college-intro .news-more{
  position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
#wp_news_w160{
	position: relative;
}
.college-intro .college-intro_video{
	width: 55%;
	position: relative;
	overflow: hidden;
}
.college-intro .college-intro_video .video{
	width: 100%;
	transition:  all .3s;
}
.college-intro .college-intro_video .video-play{
display:none;
	width: 100%;
    margin-bottom:37px;

}
.college-intro .college-intro_video .play{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	transition: all .3s;
}
.college-intro .college-intro_video:hover .video{
	transform: scale(1.1);
}
/*.college-intro .college-intro_video:hover .play{
	top: -20px;
}*/
.college-intro .college-intro_content{
	width: 48%;
	position: absolute;
	right: 0;
	top: 10%;
	padding-top: 55px;
	background-color: #f3f5f6;
}
.college-intro .college-intro_content h3{
	font-size: 24px;
	font-weight: 800;
	color: #003F88;
	text-align: center;
	padding: 0 10px;
}
.college-intro .college-intro_content p{
	padding: 0 50px;
	margin: 25px 0 55px;
	font-size: 14px;
	color: #333;
	line-height: 28px;
	text-align: justify;
}
.college-intro .college-intro_content p a{
	color: #003F88;
}
.college-intro .college-intro_content li{
	float: left;
	width: 33.3%;
	height: 130px;
	padding-top: 15px;
	text-align: center;
}
.college-intro .college-intro_content li a{
	
	display: block;
	color: #fff;
	font-size: 18px;
	font-weight: 800;
	line-height: 24px;
}
.college-intro .college-intro_content .lis01{
	background-color: #2080be;
}
.college-intro .college-intro_content .lis02{
	background-color: #799ea1;
}
.college-intro .college-intro_content .lis03{
	background-color: #e9743c;
}
.college-intro .college-intro_content li a img{
	position: relative;
	top: 0;
	transition: all .3s; 
	margin-bottom: 10px;
}
.college-intro .college-intro_content .lis01 a img,
.college-intro .college-intro_content .lis02 a img{
	margin-bottom: 14px;
}
.college-intro .college-intro_content li:hover{
	background-color: #003f88;
}
.college-intro .college-intro_content li:hover img{
	
	top: -10px;
}


.fixed-link{
	position: fixed;
	right: 0;
	top: 245px;
	padding: 10px;
	background-color: #fff;
	background-color: rgba(255,255,255,.8);
	z-index: 99;
}
.fixed-link li{
	padding: 12px 0;
}
